
VPATH += $(SDK_MIDDLEWARE_DIR)/RunTime/OsdTask/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/RunTime/OsdTask/inc
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/OSD/inc
INCLUDES += -I$(USER_OSD_DIR)/Behaviour/inc
INCLUDES += -I$(USER_OSD_DIR)/Resource/Matrix/include

OBJ_RUNNTIME_OSDTASK_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/RunTime/OsdTask/src/*.c)
OBJ_RUNNTIME_OSDTASK_NODIR = $(notdir $(OBJ_RUNNTIME_OSDTASK_C))
OBJ_RUNNTIME_OSDTASK_C_O = $(OBJ_RUNNTIME_OSDTASK_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_RUNNTIME_OSDTASK_C_O)


